/**
 * Theme Name:     Colibri WP Child
 * Author:         Jino Kuriakose
 * Template:       colibri-wp
 * Text Domain:	   colibri-wp-child
 * Description:    Colibri Child Theme
 */




@font-face {
    font-family: 'GillSansNovaBold';
    src: url('fonts/GillSansNovaBold.woff2') format('woff2'),
         url('fonts/GillSansNovaBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'GillSansNovaBook';
    src: url('fonts/GillSansNovaBook.woff2') format('woff2'),
         url('fonts/GillSansNovaBook.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'GillSansNovaLight';
    src: url('fonts/GillSansNovaLight.woff2') format('woff2'),
         url('fonts/GillSansNovaLight.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'GillSansNovaUltraLight';
    src: url('fonts/GillSansNovaUltraLight.woff2') format('woff2'),
         url('fonts/GillSansNovaUltraLight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
}